@charset "utf-8";

/* ------------------------------
 MAIN IMAGE
------------------------------ */
.topMainimg {
	position: relative;
	overflow: hidden;
	height: 370px;
	margin-top: 159px;
}
.topMainimg ul {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	margin: auto;
}
.topMainimg ul li {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 4.0rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
.topMainimg ul li.topMainText5 {
	font-size: 5.0rem;
}
/* アニメーション */
.topMainimg img {
	transform-origin:top center;
	animation: fadezoom 20s 0s forwards;
	-webkit-transition-animation: fadezoom 20s 0s forwards;
	-o-transition-animation: fadezoom 20s 0s forwards;
}
@keyframes fadezoom {
	0% {
	  transform: scale(1.2);
	}
	100% {
	  transform: scale(1);
	}
}

.topMainimg ul li.topMainText1  {
	animation: fadeText1 20s 0s forwards;
	-webkit-transition-animation: fadeText1 20s 0s forwards;
	-o-transition-animation: fadeText1 20s 0s forwards;
}
@keyframes fadeText1 {
	0%,20%,100% {
	  opacity: 0;
	}
	5%,15% {
		opacity: 1;
	}
}
.topMainimg ul li.topMainText2  {
	animation: fadeText2 20s 0s forwards;
	-webkit-transition-animation: fadeText2 20s 0s forwards;
	-o-transition-animation: fadeText2 20s 0s forwards;
}
@keyframes fadeText2 {
	0%,20%,40%,100% {
	  opacity: 0;
	}
	25%,35% {
		opacity: 1;
	}
}
.topMainimg ul li.topMainText3  {
	animation: fadeText3 20s 0s forwards;
	-webkit-transition-animation: fadeText3 20s 0s forwards;
	-o-transition-animation: fadeText3 20s 0s forwards;
}
@keyframes fadeText3 {
	0%,40%,60%,100% {
	  opacity: 0;
	}
	45%,55% {
		opacity: 1;
	}
}
.topMainimg ul li.topMainText4  {
	animation: fadeText4 20s 0s forwards;
	-webkit-transition-animation: fadeText4 20s 0s forwards;
	-o-transition-animation: fadeText4 20s 0s forwards;
}
@keyframes fadeText4 {
	0%,60%,80%,100% {
	  opacity: 0;
	}
	65%,75% {
		opacity: 1;
	}
}
.topMainimg ul li.topMainText5  {
	animation: fadeText5 20s 0s forwards;
	-webkit-transition-animation: fadeText5 20s 0s forwards;
	-o-transition-animation: fadeText5 20s 0s forwards;
}
@keyframes fadeText5 {
	0%,80% {
	  opacity: 0;
	}
	85% {
		opacity: 1;
	}
	100% {
		opacity: 1;
	}
}
.topMainimg .mainimgSlide img {
	width: 100%;
	object-fit: cover;
}

/* Dots */
.topMainimg .slick-dots{
	position: absolute;
	top: 620px;
	bottom: auto;
	right: 40px;
	z-index: 50;
	width: auto;
}
.topMainimg .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 0 0 8px;
}
.topMainimg .slick-dots li button {
	width: 12px;
	height: 12px;
	padding: 0;
}

.topMainimg .slick-dots li button:before {
    width: 12px;
	height: 12px;
    content: '';
	opacity: 1;
	background: #fff;
}
.topMainimg .slick-dots li.slick-active button:before {
    opacity: 1;
    background: #CC9A15;
}


/* ------------------------------
 MAIN IMAGE (PC)
------------------------------ */
@media screen and (min-width: 768px) {
	.topMainimg > img{
		width: 100%;
		height: 370px;
		object-fit: cover;
		object-position: top right;
	}
	/*IEハック*/
	_:-ms-fullscreen, :root .topMainimg > img {
		font-family: 'object-fit: cover; object-position: top right;'
	}
}
/* ----------------------
 スマホ用コード
---------------------- */
@media screen and (max-width: 767px) {
	.topMainimg {
		height: 367px;
		margin-top: 80px;
	}
	.topMainimg ul li {
		font-size: 2.0rem;
		padding: 0 5%;
	}
	.topMainimg ul li.topMainText5 {
		font-size: 2.3rem;
	}
	/* Dots */
	.topMainimg .slick-dots{
		top: 380px;
		left: 0;
		right: 0;
	}
}
@media screen and (max-width: 320px) {
	.topMainimg {
		height: 315px;
	}
}
/* ------------------------------
 アドバイザー派遣
------------------------------ */
.adviserBlock {
	position: relative;
	padding-top: 100px;
	background-color: #F3EDDF;
}


/* ----------------------
 PC用コード
---------------------- */
@media print,screen and (min-width:768px) {
	.adviserBlock .inBlock {
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 1;
	}
	.adviserBlock .inBlock .whiteBg::after {
		content: "";
		position: absolute;
		display: block;
		right: -10px;
		bottom: -130px;
		background: url('../../img/adviser_img02.png') no-repeat;
		background-size: 125px;
		width: 125px;
		height: 192px;
	} 
	.adviserBlock .imgBox {
		position: relative;
		left: 0;
		width: 54%;
	}
	.adviserBlock .imgBox img {
		height: 390px;
		width: 100%;
		object-fit: cover;
	}
	/* IE */
	_:-ms-fullscreen, :root .adviserBlock .imgBox img {
		font-family: 'object-fit: cover;'
	}
	
}
/* ----------------------
 スマホ用コード
---------------------- */
@media screen and (max-width:767px) {
	.adviserBlock {
		padding: 50px 5% 0;
	}
	.adviserBlock .inBlock .whiteBg {
		background-color: transparent;
		padding: 0;
	}
	.adviserBlock .imgBox {
		margin-bottom: 25px;
	}
}
/* ------------------------------
 医療勤務環境改善マネジメントシステム
------------------------------ */
.managementBlock {
	position: relative;
	padding-top: 100px;
	padding-bottom: 80px;
	background-color: #F3EDDF;
}

/* ----------------------
 PC用コード
---------------------- */
@media print,screen and (min-width:768px) {
	.managementBlock .imgBox {
		position: relative;
		right: 0;
		width: 54%;
		margin: auto 0 auto auto;
	}
	.managementBlock .imgBox img {
		height: 390px;
		width: 100%;
		object-fit: cover;
	}
	/* IE */
	_:-ms-fullscreen, :root .managementBlock .imgBox img {
		font-family: 'object-fit: cover;'
	}
	.managementBlock .inBlock{
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 1;
	}
	.managementBlock .inBlock .whiteBg::after {
		content: "";
		position: absolute;
		display: block;
		left: -45px;
		bottom: -65px;
		background: url('../../img/management_img02.png') no-repeat;
		background-size: 188px;
		width: 188px;
		height: 208px;
	}
}
/* ----------------------
 スマホ用コード
---------------------- */
@media screen and (max-width:767px) {
	.managementBlock {
		padding: 50px 5% 60px;
	}
	.managementBlock .inBlock .whiteBg {
		background-color: transparent;
		padding: 0;
	}
	.managementBlock .imgBox {
		margin-bottom: 25px;
	}
}
/* ------------------------------
 お知らせ
------------------------------ */
.newsBlock {
	padding-top: 80px;
}

.newsBlock .inBlock h2 {
	color: #064676;
}
.newsList {
	margin-bottom: 35px;
}
.newsList li {
	display: block;
	padding: 20px 0;
	width: 100%;
}
.newsList li:not(:last-child) {
	border-bottom: 2px dotted #443932;
}
.newsList li:first-child {
	padding-top: 0;
}
.newsList li:last-child {
	padding-bottom: 0;
}
.newsList li,
.newsList li a {
	width: 100%;
	text-decoration: none;
	font-size: 1.6rem;
}
.newsList li a p.newsText {
	text-decoration: underline;
}
.newsList li a[target="_blank"] {
	background: none;
	padding-right: 0;
}
.newsList li a[target="_blank"] .newsText::after {
	content: "";
	display: inline-block;
	background: url('../img//icon_blank_g.png') no-repeat;
	background-size: 11px;
	margin-left: 10px;
	width: 11px;
	height: 10px;
}
.newsList li p.date span {
	display: inline-block;
	font-size: 1.3rem;
}
.newsList li p.date .day {	
	font-weight: bold;
	margin-right: 15px;
}
 p.date .tag{
	padding: 1px 10px 3px;
	background-color: #064676;
	min-width: 70px;
	text-align: center;
	color: #fff;
}
/* ----------------------
 PC用コード
---------------------- */
@media print,screen and (min-width:768px) {
	.newsBlock .inBlock {
		width: 980px;
	}
	.newsList li,
	.newsList li a {
		display: table;
	}
	.newsList li p {
		display: table-cell;
	}
	.newsList li p.date {
		width: 21%;
		margin-right: 10px;
	}
	.newsList li p.newsText {
		padding-left: 10px;
	}
}
/* ----------------------
 スマホ用コード
---------------------- */
@media screen and (max-width:767px) {
	.newsBlock {
		padding: 50px 5% 40px;
	}
	.newsList {
		margin-bottom: 30px;
	}
	.newsList li {
		padding: 15px 0;
	}
	.newsList li:first-child {
		padding-top: 0;
	}
	.newsList li:last-child {
		padding-bottom: 0;
	}
}
/* ------------------------------
 お知らせ下のリンク4つ
------------------------------ */

.linkBlock ul {
	display: flex;
}
.linkBlock ul li {
	width: 25%;
	position: relative;
}
.linkBlock ul li:last-child::before {
	content: none;
}
.linkBlock a {
	display: flex;
    justify-content: center;
    align-items: center;
	flex-direction: column;
	text-decoration: none;
	text-align: center;
}
.linkBlock a img {
	height: 180px;
	margin-bottom: 10px;
}
/* ----------------------
 PC用コード
---------------------- */
@media print,screen and (min-width:768px) {
	.linkBlock {
		padding-top: 90px;
		padding-bottom: 40px;
	}
	.linkBlock .inBlock {
		width: 100%;
		max-width: 1224px;
		min-width: 1140px;
	}
	.linkBlock ul {
		justify-content: center;
	}
	.linkBlock ul li::before {
		content: "";
		display: block;
		position: absolute;
		width: 1px;
		height: 112px;
		background: #DCDCDC;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.linkBlock ul li a {
		font-size: 1.9rem;
	}
}
/* ----------------------
 スマホ用コード
---------------------- */
@media screen and (max-width:767px) {
	.linkBlock {
		padding: 40px 5% 35px;
		background: #143966;
	}
	.linkBlock ul {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.linkBlock ul li {
		width: 48%;
	}
	.linkBlock ul li:nth-last-child(n+3) {
		margin-bottom: 15px;
	}
	.linkBlock ul li a {
		justify-content: flex-start;
		padding: 20px 15px;
		background-color: #fff;
		border-radius: 10px;
		height: 100%;
		font-size: 1.4rem;
		color: #143966;
	}
	.linkBlock ul li a img {
		height: 110px;
	}
	.linkBlock ul li:nth-child(2) a img {
		margin-bottom: 32px;
	}
	.linkBlock ul li:nth-child(4) a img {
		margin-bottom: 22px;
	}
}
/* ------------------------------
 お問合せ先
------------------------------ */
/* ----------------------
 PC用コード
---------------------- */
@media print,screen and (min-width:768px) {
	.contactBlock {
		width: 1140px;
		margin: auto;
	}
}
/* ------------------------------
 事業案内
------------------------------ */
.businessBlock {
	padding: 80px 0;
	background: #EBF2F5;
}
.busiBox a {
	color: #323232;
	text-decoration: none;
	display: block;
}
.busiBox .imgBox {
	margin-bottom: 20px;
}
.busiBox .title {
	font-size: 1.8rem;
	font-weight: bold;
	padding-left: 17px;
	background: url(../img/icon-arrow.png) no-repeat 0 0.45em / 12px auto;
	margin-bottom: 15px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
/* ----------------------
 PC用コード
---------------------- */
@media screen and (min-width: 768px) {
	.businessBlock h2 {
		width: 210px;
	}
	.businessBlock h2 + .textBox {
		width: calc(100% - 210px);
	}

	.busiBox {
		width: 350px;
	}
	.busiBox:not(:nth-child(3n)) {
		margin-right: 45px;
	}
	.busiBox a:hover .title {
		color: #1E83CC;
	}
}
/* ----------------------
 スマホ用コード
---------------------- */
@media screen and (max-width: 767px) {
	.businessBlock {
		padding: 35px 0;
	}
	.businessBlock .inBlock {
		padding: 0 5%;
	}
	.businessBlock h2 + .textBox {
		margin-bottom: 35px;
	}
	.busiBox:not(:last-child) {
		margin-bottom: 35px;
	}
	.busiBox .imgBox {
		margin-bottom: 15px;
	}
	.busiBox .title {
		margin-bottom: 10px;
	}
}
/* ------------------------------
 スクロールアニメーションの動き
------------------------------ */
@media print,screen and (min-width:768px) {
	.delay {
		opacity: 1;
		-webkit-transform: translate(0, 50px);
				transform: translate(0, 50px);
		-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
		-webkit-transition: opacity .5s cubic-bezier(0, 0.42, 0.05, 0.96), -webkit-transform .5s cubic-bezier(0, 0.42, 0.05, 0.96);
		transition: opacity .5s cubic-bezier(0, 0.42, 0.05, 0.96), -webkit-transform .5s cubic-bezier(0, 0.42, 0.05, 0.96);
		transition: opacity .5s cubic-bezier(0, 0.42, 0.05, 0.96), transform .5s cubic-bezier(0, 0.42, 0.05, 0.96);
		transition: opacity .5s cubic-bezier(0, 0.42, 0.05, 0.96), transform .5s cubic-bezier(0, 0.42, 0.05, 0.96), -webkit-transform .5s cubic-bezier(0, 0.42, 0.05, 0.96);
	}
	.delay.delay--scrolled {
		opacity: 1;
		-webkit-transform: translate(0, 0);
				transform: translate(0, 0);
	}
}